module.exports = app => {
  const { INTEGER, TEXT } = app.Sequelize;

  console.log('model pageInfo');

  const pageInfo = app.model.define("pageInfo", {
    id: { type: INTEGER, primaryKey: true, autoIncrement: true },
    page: {
        field: "page_data",
        type: TEXT,
    },
  }, {
    createdAt: "created_at",
    tableName: "page_info",
    updatedAt: "updated_at",
  });

  return pageInfo;
};

